"""
Do not modify by hand
Generated by: bin/parse_apple
"""

__module__ = 'tlstrust.stores.apple'

UNTRUSTED = [
    "DST Root CA X3",
    "QuoVadis Root Certification Authority",
    "Sonera Class2 CA",
    "Staat der Nederlanden Root CA - G2"
]
REFERENCE_DATA = [
    {
        "Certificate name": "AAA Certificate Services",
        "Issued by": "AAA Certificate Services",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "01",
        "Expires": "23:59:59 31 Dec 2028",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "D7 A7 A0 FB 5D 7E 27 31 D7 71 E9 48 4E BC DE F7 1D 5F 0C 3E 0A 29 48 78 2B C8 3E E0 EA 69 9E F4"
    },
    {
        "Certificate name": "AC RAIZ FNMT-RCM",
        "Issued by": "AC RAIZ FNMT-RCM",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "5D 93 8D 30 67 36 C8 06 1D 1A C7 54 84 69 07",
        "Expires": "00:00:00 1 Jan 2030",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "EB C5 57 0C 29 01 8C 4D 67 B1 AA 12 7B AF 12 F7 03 B4 61 1E BC 17 B7 DA B5 57 38 94 17 9B 93 FA"
    },
    {
        "Certificate name": "Actalis Authentication Root CA",
        "Issued by": "Actalis Authentication Root CA",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "57 0A 11 97 42 C4 E3 CC",
        "Expires": "11:22:02 22 Sep 2030",
        "EV policy": "1.3.159.1.17.1",
        "Fingerprint (SHA-256)": "55 92 60 84 EC 96 3A 64 B9 6E 2A BE 01 CE 0B A8 6A 64 FB FE BC C7 AA B5 AF C1 55 B3 7F D7 60 66"
    },
    {
        "Certificate name": "AffirmTrust Commercial",
        "Issued by": "AffirmTrust Commercial",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-256",
        "Serial number": "77 77 06 27 26 A9 B1 7C",
        "Expires": "14:06:06 31 Dec 2030",
        "EV policy": "1.3.6.1.4.1.34697.2.1",
        "Fingerprint (SHA-256)": "03 76 AB 1D 54 C5 F9 80 3C E4 B2 E2 01 A0 EE 7E EF 7B 57 B6 36 E8 A9 3C 9B 8D 48 60 C9 6F 5F A7"
    },
    {
        "Certificate name": "AffirmTrust Networking",
        "Issued by": "AffirmTrust Networking",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "7C 4F 04 39 1C D4 99 2D",
        "Expires": "14:08:24 31 Dec 2030",
        "EV policy": "1.3.6.1.4.1.34697.2.2",
        "Fingerprint (SHA-256)": "0A 81 EC 5A 92 97 77 F1 45 90 4A F3 8D 5D 50 9F 66 B5 E2 C5 8F CD B5 31 05 8B 0E 17 F3 F0 B4 1B"
    },
    {
        "Certificate name": "AffirmTrust Premium ECC",
        "Issued by": "AffirmTrust Premium ECC",
        "Type": "ECDSA",
        "Key size": "384 bits",
        "Sig alg": "SHA-384",
        "Serial number": "74 97 25 8A C7 3F 7A 54",
        "Expires": "14:20:24 31 Dec 2040",
        "EV policy": "1.3.6.1.4.1.34697.2.4",
        "Fingerprint (SHA-256)": "BD 71 FD F6 DA 97 E4 CF 62 D1 64 7A DD 25 81 B0 7D 79 AD F8 39 7E B4 EC BA 9C 5E 84 88 82 14 23"
    },
    {
        "Certificate name": "AffirmTrust Premium",
        "Issued by": "AffirmTrust Premium",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-384",
        "Serial number": "6D 8C 14 46 B1 A6 0A EE",
        "Expires": "14:10:36 31 Dec 2040",
        "EV policy": "1.3.6.1.4.1.34697.2.3",
        "Fingerprint (SHA-256)": "70 A7 3F 7F 37 6B 60 07 42 48 90 45 34 B1 14 82 D5 BF 0E 69 8E CC 49 8D F5 25 77 EB F2 E9 3B 9A"
    },
    {
        "Certificate name": "Amazon Root CA 1",
        "Issued by": "Amazon Root CA 1",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-256",
        "Serial number": "06 6C 9F CF 99 BF 8C 0A 39 E2 F0 78 8A 43 E6 96 36 5B CA",
        "Expires": "00:00:00 17 Jan 2038",
        "EV policy": "2.23.140.1.1",
        "Fingerprint (SHA-256)": "8E CD E6 88 4F 3D 87 B1 12 5B A3 1A C3 FC B1 3D 70 16 DE 7F 57 CC 90 4F E1 CB 97 C6 AE 98 19 6E"
    },
    {
        "Certificate name": "Amazon Root CA 2",
        "Issued by": "Amazon Root CA 2",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-384",
        "Serial number": "06 6C 9F D2 96 35 86 9F 0A 0F E5 86 78 F8 5B 26 BB 8A 37",
        "Expires": "00:00:00 26 May 2040",
        "EV policy": "2.23.140.1.1",
        "Fingerprint (SHA-256)": "1B A5 B2 AA 8C 65 40 1A 82 96 01 18 F8 0B EC 4F 62 30 4D 83 CE C4 71 3A 19 C3 9C 01 1E A4 6D B4"
    },
    {
        "Certificate name": "Amazon Root CA 3",
        "Issued by": "Amazon Root CA 3",
        "Type": "ECDSA",
        "Key size": "256 bits",
        "Sig alg": "SHA-256",
        "Serial number": "06 6C 9F D5 74 97 36 66 3F 3B 0B 9A D9 E8 9E 76 03 F2 4A",
        "Expires": "00:00:00 26 May 2040",
        "EV policy": "2.23.140.1.1",
        "Fingerprint (SHA-256)": "18 CE 6C FE 7B F1 4E 60 B2 E3 47 B8 DF E8 68 CB 31 D0 2E BB 3A DA 27 15 69 F5 03 43 B4 6D B3 A4"
    },
    {
        "Certificate name": "Amazon Root CA 4",
        "Issued by": "Amazon Root CA 4",
        "Type": "ECDSA",
        "Key size": "384 bits",
        "Sig alg": "SHA-384",
        "Serial number": "06 6C 9F D7 C1 BB 10 4C 29 43 E5 71 7B 7B 2C C8 1A C1 0E",
        "Expires": "00:00:00 26 May 2040",
        "EV policy": "2.23.140.1.1",
        "Fingerprint (SHA-256)": "E3 5D 28 41 9E D0 20 25 CF A6 90 38 CD 62 39 62 45 8D A5 C6 95 FB DE A3 C2 2B 0B FB 25 89 70 92"
    },
    {
        "Certificate name": "ANF Global Root CA",
        "Issued by": "ANF Global Root CA",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "01 3F 2F 31 77 E6",
        "Expires": "17:45:38 5 Jun 2033",
        "EV policy": "1.3.6.1.4.1.18332.55.1.1.2.22",
        "Fingerprint (SHA-256)": "E3 26 8F 61 06 BA 8B 66 5A 1A 96 2D DE A1 45 9D 2A 46 97 2F 1F 24 40 32 9B 39 0B 89 57 49 AD 45"
    },
    {
        "Certificate name": "Apple Root CA - G2",
        "Issued by": "Apple Root CA - G2",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-384",
        "Serial number": "01 E0 E5 B5 83 67 A3 E0",
        "Expires": "18:10:09 30 Apr 2039",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "C2 B9 B0 42 DD 57 83 0E 7D 11 7D AC 55 AC 8A E1 94 07 D3 8E 41 D8 8F 32 15 BC 3A 89 04 44 A0 50"
    },
    {
        "Certificate name": "Apple Root CA - G3",
        "Issued by": "Apple Root CA - G3",
        "Type": "ECDSA",
        "Key size": "384 bits",
        "Sig alg": "SHA-384",
        "Serial number": "2D C5 FC 88 D2 C5 4B 95",
        "Expires": "18:19:06 30 Apr 2039",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "63 34 3A BF B8 9A 6A 03 EB B5 7E 9B 3F 5F A7 BE 7C 4F 5C 75 6F 30 17 B3 A8 C4 88 C3 65 3E 91 79"
    },
    {
        "Certificate name": "Apple Root CA",
        "Issued by": "Apple Root CA",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "02",
        "Expires": "21:40:36 9 Feb 2035",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "B0 B1 73 0E CB C7 FF 45 05 14 2C 49 F1 29 5E 6E DA 6B CA ED 7E 2C 68 C5 BE 91 B5 A1 10 01 F0 24"
    },
    {
        "Certificate name": "Apple Root Certificate Authority",
        "Issued by": "Apple Root Certificate Authority",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "01",
        "Expires": "00:18:14 10 Feb 2025",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "0D 83 B6 11 B6 48 A1 A7 5E B8 55 84 00 79 53 75 CA D9 2E 26 4E D8 E9 D7 A7 57 C1 F5 EE 2B B2 2D"
    },
    {
        "Certificate name": "Atos TrustedRoot 2011",
        "Issued by": "Atos TrustedRoot 2011",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-256",
        "Serial number": "5C 33 CB 62 2C 5F B3 32",
        "Expires": "23:59:59 31 Dec 2030",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "F3 56 BE A2 44 B7 A9 1E B3 5D 53 CA 9A D7 86 4A CE 01 8E 2D 35 D5 F8 F9 6D DF 68 A6 F4 1A A4 74"
    },
    {
        "Certificate name": "Autoridad de Certificacion Firmaprofesional CIF A62634068",
        "Issued by": "Autoridad de Certificacion Firmaprofesional CIF A62634068",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-1",
        "Serial number": "53 EC 3B EE FB B2 48 5F",
        "Expires": "08:38:15 31 Dec 2030",
        "EV policy": "1.3.6.1.4.1.13177.10.1.3.10",
        "Fingerprint (SHA-256)": "04 04 80 28 BF 1F 28 64 D4 8F 9A D4 D8 32 94 36 6A 82 88 56 55 3F 3B 14 30 3F 90 14 7F 5D 40 EF"
    },
    {
        "Certificate name": "Autoridad de Certificacion Raiz del Estado Venezolano",
        "Issued by": "Autoridad de Certificacion Raiz del Estado Venezolano",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-384",
        "Serial number": "01",
        "Expires": "23:59:59 17 Dec 2030",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "0E D3 FF AB 6C 14 9C 8B 4E 71 05 8E 86 68 D4 29 AB FD A6 81 C2 FF F5 08 20 76 41 F0 D7 51 A3 E5"
    },
    {
        "Certificate name": "Baltimore CyberTrust Root",
        "Issued by": "Baltimore CyberTrust Root",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "02 00 00 B9",
        "Expires": "23:59:00 12 May 2025",
        "EV policy": "1.3.6.1.4.1.6334.1.100.1",
        "Fingerprint (SHA-256)": "16 AF 57 A9 F6 76 B0 AB 12 60 95 AA 5E BA DE F2 2A B3 11 19 D6 44 AC 95 CD 4B 93 DB F3 F2 6A EB"
    },
    {
        "Certificate name": "Belgium Root CA2",
        "Issued by": "Belgium Root CA2",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "2A FF BE 9F A2 F0 E9 87",
        "Expires": "08:00:00 15 Dec 2021",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "9F 97 44 46 3B E1 37 14 75 4E 1A 3B EC F9 8C 08 CC 20 5E 4A B3 20 28 F4 E2 83 0C 4A 1B 27 75 B8"
    },
    {
        "Certificate name": "Buypass Class 2 Root CA",
        "Issued by": "Buypass Class 2 Root CA",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "02",
        "Expires": "08:38:03 26 Oct 2040",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "9A 11 40 25 19 7C 5B B9 5D 94 E6 3D 55 CD 43 79 08 47 B6 46 B2 3C DF 11 AD A4 A0 0E FF 15 FB 48"
    },
    {
        "Certificate name": "Buypass Class 3 Root CA",
        "Issued by": "Buypass Class 3 Root CA",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "02",
        "Expires": "08:28:58 26 Oct 2040",
        "EV policy": "2.16.578.1.26.1.3.3",
        "Fingerprint (SHA-256)": "ED F7 EB BC A2 7A 2A 38 4D 38 7B 7D 40 10 C6 66 E2 ED B4 84 3E 4C 29 B4 AE 1D 5B 93 32 E6 B2 4D"
    },
    {
        "Certificate name": "CA Disig Root R1",
        "Issued by": "CA Disig Root R1",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-1",
        "Serial number": "00 C3 03 9A EE 50 90 6E 28",
        "Expires": "09:06:56 19 Jul 2042",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "F9 6F 23 F4 C3 E7 9C 07 7A 46 98 8D 5A F5 90 06 76 A0 F0 39 CB 64 5D D1 75 49 B2 16 C8 24 40 CE"
    },
    {
        "Certificate name": "CA Disig Root R2",
        "Issued by": "CA Disig Root R2",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "00 92 B8 88 DB B0 8A C1 63",
        "Expires": "09:15:30 19 Jul 2042",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "E2 3D 4A 03 6D 7B 70 E9 F5 95 B1 42 20 79 D2 B9 1E DF BB 1F B6 51 A0 63 3E AA 8A 9D C5 F8 07 03"
    },
    {
        "Certificate name": "Certigna",
        "Issued by": "Certigna",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "00 FE DC E3 01 0F C9 48 FF",
        "Expires": "15:13:05 29 Jun 2027",
        "EV policy": "1.2.250.1.177.1.18.2.2",
        "Fingerprint (SHA-256)": "E3 B6 A2 DB 2E D7 CE 48 84 2F 7A C5 32 41 C7 B7 1D 54 14 4B FB 40 C1 1F 3F 1D 0B 42 F5 EE A1 2D"
    },
    {
        "Certificate name": "Certinomis – Autorité Racine",
        "Issued by": "Certinomis – Autorité Racine",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-1",
        "Serial number": "01",
        "Expires": "08:28:59 17 Sep 2028",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "FC BF E2 88 62 06 F7 2B 27 59 3C 8B 07 02 97 E1 2D 76 9E D1 0E D7 93 07 05 A8 09 8E FF C1 4D 17"
    },
    {
        "Certificate name": "Certinomis - Root CA",
        "Issued by": "Certinomis - Root CA",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "01",
        "Expires": "09:17:18 21 Oct 2033",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "2A 99 F5 BC 11 74 B7 3C BB 1D 62 08 84 E0 1C 34 E5 1C CB 39 78 DA 12 5F 0E 33 26 88 83 BF 41 58"
    },
    {
        "Certificate name": "Certplus Root CA G1",
        "Issued by": "Certplus Root CA G1",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-512",
        "Serial number": "11 20 55 83 E4 2D 3E 54 56 85 2D 83 37 B7 2C DC 46 11",
        "Expires": "00:00:00 15 Jan 2038",
        "EV policy": "1.3.6.1.4.1.22234.3.5.3.1",
        "Fingerprint (SHA-256)": "15 2A 40 2B FC DF 2C D5 48 05 4D 22 75 B3 9C 7F CA 3E C0 97 80 78 B0 F0 EA 76 E5 61 A6 C7 43 3E"
    },
    {
        "Certificate name": "Certplus Root CA G2",
        "Issued by": "Certplus Root CA G2",
        "Type": "ECDSA",
        "Key size": "384 bits",
        "Sig alg": "SHA-384",
        "Serial number": "11 20 D9 91 CE AE A3 E8 C5 E7 FF E9 02 AF CF 73 BC 55",
        "Expires": "00:00:00 15 Jan 2038",
        "EV policy": "1.3.6.1.4.1.22234.3.5.3.2",
        "Fingerprint (SHA-256)": "6C C0 50 41 E6 44 5E 74 69 6C 4C FB C9 F8 0F 54 3B 7E AB BB 44 B4 CE 6F 78 7C 6A 99 71 C4 2F 17"
    },
    {
        "Certificate name": "certSIGN ROOT CA",
        "Issued by": "certSIGN ROOT CA",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "20 06 05 16 70 02",
        "Expires": "17:20:04 4 Jul 2031",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "EA A9 62 C4 FA 4A 6B AF EB E4 15 19 6D 35 1C CD 88 8D 4F 53 F3 FA 8A E6 D7 C4 66 A9 4E 60 42 BB"
    },
    {
        "Certificate name": "Certum CA",
        "Issued by": "Certum CA",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "01 00 20",
        "Expires": "10:46:39 11 Jun 2027",
        "EV policy": "1.2.616.1.113527.2.5.1.1",
        "Fingerprint (SHA-256)": "D8 E0 FE BC 1D B2 E3 8D 00 94 0F 37 D2 7D 41 34 4D 99 3E 73 4B 99 D5 65 6D 97 78 D4 D8 14 36 24"
    },
    {
        "Certificate name": "Certum Trusted Network CA 2",
        "Issued by": "Certum Trusted Network CA 2",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-512",
        "Serial number": "21 D6 D0 4A 4F 25 0F C9 32 37 FC AA 5E 12 8D E9",
        "Expires": "08:39:56 6 Oct 2046",
        "EV policy": "1.2.616.1.113527.2.5.1.1",
        "Fingerprint (SHA-256)": "B6 76 F2 ED DA E8 77 5C D3 6C B0 F6 3C D1 D4 60 39 61 F4 9E 62 65 BA 01 3A 2F 03 07 B6 D0 B8 04"
    },
    {
        "Certificate name": "Certum Trusted Network CA",
        "Issued by": "Certum Trusted Network CA",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "04 44 C0",
        "Expires": "12:07:37 31 Dec 2029",
        "EV policy": "1.2.616.1.113527.2.5.1.1",
        "Fingerprint (SHA-256)": "5C 58 46 8D 55 F5 8E 49 7E 74 39 82 D2 B5 00 10 B6 D1 65 37 4A CF 83 A7 D4 A3 2D B7 68 C4 40 8E"
    },
    {
        "Certificate name": "CFCA EV ROOT",
        "Issued by": "CFCA EV ROOT",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "18 4A CC D6",
        "Expires": "03:07:01 31 Dec 2029",
        "EV policy": "2.16.156.112554.3",
        "Fingerprint (SHA-256)": "5C C3 D7 8E 4E 1D 5E 45 54 7A 04 E6 87 3E 64 F9 0C F9 53 6D 1C CC 2E F8 00 F3 55 C4 C5 FD 70 FD"
    },
    {
        "Certificate name": "Chambers of Commerce Root - 2008",
        "Issued by": "Chambers of Commerce Root - 2008",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-1",
        "Serial number": "00 A3 DA 42 7E A4 B1 AE DA",
        "Expires": "12:29:50 31 Jul 2038",
        "EV policy": "1.3.6.1.4.1.17326.10.14.2.1.2",
        "Fingerprint (SHA-256)": "06 3E 4A FA C4 91 DF D3 32 F3 08 9B 85 42 E9 46 17 D8 93 D7 FE 94 4E 10 A7 93 7E E2 9D 96 93 C0"
    },
    {
        "Certificate name": "Chambers of Commerce Root",
        "Issued by": "Chambers of Commerce Root",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "00",
        "Expires": "16:13:44 30 Sep 2037",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "0C 25 8A 12 A5 67 4A EF 25 F2 8B A7 DC FA EC EE A3 48 E5 41 E6 F5 CC 4E E6 3B 71 B3 61 60 6A C3"
    },
    {
        "Certificate name": "Cisco Root CA 2048",
        "Issued by": "Cisco Root CA 2048",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "5F F8 7B 28 2B 54 DC 8D 42 A3 15 B5 68 C9 AD FF",
        "Expires": "20:25:42 14 May 2029",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "83 27 BC 8C 9D 69 94 7B 3D E3 C2 75 11 53 72 67 F5 9C 21 B9 FA 7B 61 3F AF BC CD 53 B7 02 40 00"
    },
    {
        "Certificate name": "COMODO Certification Authority",
        "Issued by": "COMODO Certification Authority",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "4E 81 2D 8A 82 65 E0 0B 02 EE 3E 35 02 46 E5 3D",
        "Expires": "23:59:59 31 Dec 2029",
        "EV policy": "1.3.6.1.4.1.6449.1.2.1.5.1",
        "Fingerprint (SHA-256)": "0C 2C D6 3D F7 80 6F A3 99 ED E8 09 11 6B 57 5B F8 79 89 F0 65 18 F9 80 8C 86 05 03 17 8B AF 66"
    },
    {
        "Certificate name": "COMODO ECC Certification Authority",
        "Issued by": "COMODO ECC Certification Authority",
        "Type": "ECDSA",
        "Key size": "384 bits",
        "Sig alg": "SHA-384",
        "Serial number": "1F 47 AF AA 62 00 70 50 54 4C 01 9E 9B 63 99 2A",
        "Expires": "23:59:59 18 Jan 2038",
        "EV policy": "1.3.6.1.4.1.6449.1.2.1.5.1",
        "Fingerprint (SHA-256)": "17 93 92 7A 06 14 54 97 89 AD CE 2F 8F 34 F7 F0 B6 6D 0F 3A E3 A3 B8 4D 21 EC 15 DB BA 4F AD C7"
    },
    {
        "Certificate name": "COMODO RSA Certification Authority",
        "Issued by": "COMODO RSA Certification Authority",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-384",
        "Serial number": "4C AA F9 CA DB 63 6F E0 1F F7 4E D8 5B 03 86 9D",
        "Expires": "23:59:59 18 Jan 2038",
        "EV policy": "1.3.6.1.4.1.6449.1.2.1.5.1",
        "Fingerprint (SHA-256)": "52 F0 E1 C4 E5 8E C6 29 29 1B 60 31 7F 07 46 71 B8 5D 7E A8 0D 5B 07 27 34 63 53 4B 32 B4 02 34"
    },
    {
        "Certificate name": "ComSign CA",
        "Issued by": "ComSign CA",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "14 13 96 83 14 55 8C EA 7B 63 E5 FC 34 87 77 44",
        "Expires": "15:02:18 19 Mar 2029",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "AE 44 57 B4 0D 9E DA 96 67 7B 0D 3C 92 D5 7B 51 77 AB D7 AC 10 37 95 83 56 D1 E0 94 51 8B E5 F2"
    },
    {
        "Certificate name": "ComSign Global Root CA",
        "Issued by": "ComSign Global Root CA",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "00 8F 61 71 15 BA 79 58 17 8C 7D 11 3A AC D6 DB AE",
        "Expires": "10:24:55 16 Jul 2036",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "26 05 87 5A FC C1 76 B2 D6 6D D6 6A 99 5D 7F 8D 5E BB 86 CE 12 0D 0E 7E 9E 7C 6E F2 94 A2 7D 4C"
    },
    {
        "Certificate name": "ComSign Secured CA",
        "Issued by": "ComSign Secured CA",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "00 C7 28 47 09 B3 B8 6C 45 8C 1D FA 24 F5 36 4E E9",
        "Expires": "15:04:56 16 Mar 2029",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "50 79 41 C7 44 60 A0 B4 70 86 22 0D 4E 99 32 57 2A B5 D1 B5 BB CB 89 80 AB 1C B1 76 51 A8 44 D2"
    },
    {
        "Certificate name": "D-TRUST Root CA 3 2013",
        "Issued by": "D-TRUST Root CA 3 2013",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-256",
        "Serial number": "0F DD AC",
        "Expires": "08:25:51 20 Sep 2028",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "A1 A8 6D 04 12 1E B8 7F 02 7C 66 F5 33 03 C2 8E 57 39 F9 43 FC 84 B3 8A D6 AF 00 90 35 DD 94 57"
    },
    {
        "Certificate name": "D-TRUST Root Class 3 CA 2 2009",
        "Issued by": "D-TRUST Root Class 3 CA 2 2009",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-256",
        "Serial number": "09 83 F3",
        "Expires": "08:35:58 5 Nov 2029",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "49 E7 A4 42 AC F0 EA 62 87 05 00 54 B5 25 64 B6 50 E4 F4 9E 42 E3 48 D6 AA 38 E0 39 E9 57 B1 C1"
    },
    {
        "Certificate name": "D-TRUST Root Class 3 CA 2 EV 2009",
        "Issued by": "D-TRUST Root Class 3 CA 2 EV 2009",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-256",
        "Serial number": "09 83 F4",
        "Expires": "08:50:46 5 Nov 2029",
        "EV policy": "1.3.6.1.4.1.4788.2.202.1",
        "Fingerprint (SHA-256)": "EE C5 49 6B 98 8C E9 86 25 B9 34 09 2E EC 29 08 BE D0 B0 F3 16 C2 D4 73 0C 84 EA F1 F3 D3 48 81"
    },
    {
        "Certificate name": "DigiCert Assured ID Root CA",
        "Issued by": "DigiCert Assured ID Root CA",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "0C E7 E0 E5 17 D8 46 FE 8F E5 60 FC 1B F0 30 39",
        "Expires": "00:00:00 10 Nov 2031",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "3E 90 99 B5 01 5E 8F 48 6C 00 BC EA 9D 11 1E E7 21 FA BA 35 5A 89 BC F1 DF 69 56 1E 3D C6 32 5C"
    },
    {
        "Certificate name": "DigiCert Assured ID Root G2",
        "Issued by": "DigiCert Assured ID Root G2",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-256",
        "Serial number": "0B 93 1C 3A D6 39 67 EA 67 23 BF C3 AF 9A F4 4B",
        "Expires": "12:00:00 15 Jan 2038",
        "EV policy": "2.16.840.1.114412.2.1",
        "Fingerprint (SHA-256)": "7D 05 EB B6 82 33 9F 8C 94 51 EE 09 4E EB FE FA 79 53 A1 14 ED B2 F4 49 49 45 2F AB 7D 2F C1 85"
    },
    {
        "Certificate name": "DigiCert Assured ID Root G3",
        "Issued by": "DigiCert Assured ID Root G3",
        "Type": "ECDSA",
        "Key size": "384 bits",
        "Sig alg": "SHA-384",
        "Serial number": "0B A1 5A FA 1D DF A0 B5 49 44 AF CD 24 A0 6C EC",
        "Expires": "12:00:00 15 Jan 2038",
        "EV policy": "2.16.840.1.114412.2.1",
        "Fingerprint (SHA-256)": "7E 37 CB 8B 4C 47 09 0C AB 36 55 1B A6 F4 5D B8 40 68 0F BA 16 6A 95 2D B1 00 71 7F 43 05 3F C2"
    },
    {
        "Certificate name": "DigiCert Global Root CA",
        "Issued by": "DigiCert Global Root CA",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "08 3B E0 56 90 42 46 B1 A1 75 6A C9 59 91 C7 4A",
        "Expires": "00:00:00 10 Nov 2031",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "43 48 A0 E9 44 4C 78 CB 26 5E 05 8D 5E 89 44 B4 D8 4F 96 62 BD 26 DB 25 7F 89 34 A4 43 C7 01 61"
    },
    {
        "Certificate name": "DigiCert Global Root G2",
        "Issued by": "DigiCert Global Root G2",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-256",
        "Serial number": "03 3A F1 E6 A7 11 A9 A0 BB 28 64 B1 1D 09 FA E5",
        "Expires": "12:00:00 15 Jan 2038",
        "EV policy": "2.16.840.1.114412.2.1",
        "Fingerprint (SHA-256)": "CB 3C CB B7 60 31 E5 E0 13 8F 8D D3 9A 23 F9 DE 47 FF C3 5E 43 C1 14 4C EA 27 D4 6A 5A B1 CB 5F"
    },
    {
        "Certificate name": "DigiCert Global Root G3",
        "Issued by": "DigiCert Global Root G3",
        "Type": "ECDSA",
        "Key size": "384 bits",
        "Sig alg": "SHA-384",
        "Serial number": "05 55 56 BC F2 5E A4 35 35 C3 A4 0F D5 AB 45 72",
        "Expires": "12:00:00 15 Jan 2038",
        "EV policy": "2.16.840.1.114412.2.1",
        "Fingerprint (SHA-256)": "31 AD 66 48 F8 10 41 38 C7 38 F3 9E A4 32 01 33 39 3E 3A 18 CC 02 29 6E F9 7C 2A C9 EF 67 31 D0"
    },
    {
        "Certificate name": "DigiCert High Assurance EV Root CA",
        "Issued by": "DigiCert High Assurance EV Root CA",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "02 AC 5C 26 6A 0B 40 9B 8F 0B 79 F2 AE 46 25 77",
        "Expires": "00:00:00 10 Nov 2031",
        "EV policy": "2.16.840.1.114412.1.3.0.2 2.16.840.1.114412.2.1",
        "Fingerprint (SHA-256)": "74 31 E5 F4 C3 C1 CE 46 90 77 4F 0B 61 E0 54 40 88 3B A9 A0 1E D0 0B A6 AB D7 80 6E D3 B1 18 CF"
    },
    {
        "Certificate name": "DigiCert Trusted Root G4",
        "Issued by": "DigiCert Trusted Root G4",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-384",
        "Serial number": "05 9B 1B 57 9E 8E 21 32 E2 39 07 BD A7 77 75 5C",
        "Expires": "12:00:00 15 Jan 2038",
        "EV policy": "2.16.840.1.114412.2.1",
        "Fingerprint (SHA-256)": "55 2F 7B DC F1 A7 AF 9E 6C E6 72 01 7F 4F 12 AB F7 72 40 C7 8E 76 1A C2 03 D1 D9 D2 0A C8 99 88"
    },
    {
        "Certificate name": "DST Root CA X3",
        "Issued by": "DST Root CA X3",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "44 AF B0 80 D6 A3 27 BA 89 30 39 86 2E F8 40 6B",
        "Expires": "14:01:15 30 Sep 2021",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "06 87 26 03 31 A7 24 03 D9 09 F1 05 E6 9B CF 0D 32 E1 BD 24 93 FF C6 D9 20 6D 11 BC D6 77 07 39"
    },
    {
        "Certificate name": "E-Tugra Certification Authority",
        "Issued by": "E-Tugra Certification Authority",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "6A 68 3E 9C 51 9B CB 53",
        "Expires": "12:09:48 3 Mar 2023",
        "EV policy": "2.16.792.3.0.4.1.1.4",
        "Fingerprint (SHA-256)": "B0 BF D5 2B B0 D7 D9 BD 92 BF 5D 4D C1 3D A2 55 C0 2C 54 2F 37 83 65 EA 89 39 11 F5 5E 55 F2 3C"
    },
    {
        "Certificate name": "Echoworx Root CA2",
        "Issued by": "Echoworx Root CA2",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "00",
        "Expires": "10:49:13 7 Oct 2030",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "66 39 D1 3C AB 85 DF 1A D9 A2 3C 44 3B 3A 60 90 1E 2B 13 8D 45 6F A7 11 83 57 81 08 88 4E C6 BF"
    },
    {
        "Certificate name": "Entrust Root Certification Authority - EC1",
        "Issued by": "Entrust Root Certification Authority - EC1",
        "Type": "ECDSA",
        "Key size": "384 bits",
        "Sig alg": "SHA-384",
        "Serial number": "00 A6 8B 79 29 00 00 00 00 50 D0 91 F9",
        "Expires": "15:55:36 18 Dec 2037",
        "EV policy": "2.16.840.1.114028.10.1.2",
        "Fingerprint (SHA-256)": "02 ED 0E B2 8C 14 DA 45 16 5C 56 67 91 70 0D 64 51 D7 FB 56 F0 B2 AB 1D 3B 8E B0 70 E5 6E DF F5"
    },
    {
        "Certificate name": "Entrust Root Certification Authority - G2",
        "Issued by": "Entrust Root Certification Authority - G2",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-256",
        "Serial number": "4A 53 8C 28",
        "Expires": "17:55:54 7 Dec 2030",
        "EV policy": "2.16.840.1.114028.10.1.2",
        "Fingerprint (SHA-256)": "43 DF 57 74 B0 3E 7F EF 5F E4 0D 93 1A 7B ED F1 BB 2E 6B 42 73 8C 4E 6D 38 41 10 3D 3A A7 F3 39"
    },
    {
        "Certificate name": "Entrust Root Certification Authority",
        "Issued by": "Entrust Root Certification Authority",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "45 6B 50 54",
        "Expires": "20:53:42 27 Nov 2026",
        "EV policy": "2.16.840.1.114028.10.1.2",
        "Fingerprint (SHA-256)": "73 C1 76 43 4F 1B C6 D5 AD F4 5B 0E 76 E7 27 28 7C 8D E5 76 16 C1 E6 E6 14 1A 2B 2C BC 7D 8E 4C"
    },
    {
        "Certificate name": "Entrust.net Certification Authority (2048)",
        "Issued by": "Entrust.net Certification Authority (2048)",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "38 63 DE F8",
        "Expires": "14:15:12 24 Jul 2029",
        "EV policy": "2.16.840.1.114028.10.1.2",
        "Fingerprint (SHA-256)": "6D C4 71 72 E0 1C BC B0 BF 62 58 0D 89 5F E2 B8 AC 9A D4 F8 73 80 1E 0C 10 B9 C8 37 D2 1E B1 77"
    },
    {
        "Certificate name": "ePKI Root Certification Authority",
        "Issued by": "ePKI Root Certification Authority",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-1",
        "Serial number": "15 C8 BD 65 47 5C AF B8 97 00 5E E4 06 D2 BC 9D",
        "Expires": "02:31:27 20 Dec 2034",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "C0 A6 F4 DC 63 A2 4B FD CF 54 EF 2A 6A 08 2A 0A 72 DE 35 80 3E 2F F5 FF 52 7A E5 D8 72 06 DF D5"
    },
    {
        "Certificate name": "GDCA TrustAUTH R5 ROOT",
        "Issued by": "GDCA TrustAUTH R5 ROOT",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "7D 09 97 FE F0 47 EA 7A",
        "Expires": "15:59:59 31 Dec 2040",
        "EV policy": "1.2.156.112559.1.1.6.1",
        "Fingerprint (SHA-256)": "BF FF 8F D0 44 33 48 7D 6A 8A A6 0C 1A 29 76 7A 9F C2 BB B0 5E 42 0F 71 3A 13 B9 92 89 1D 38 93"
    },
    {
        "Certificate name": "GeoTrust Global CA",
        "Issued by": "GeoTrust Global CA",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "02 34 56",
        "Expires": "04:00:00 21 May 2022",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "FF 85 6A 2D 25 1D CD 88 D3 66 56 F4 50 12 67 98 CF AB AA DE 40 79 9C 72 2D E4 D2 B5 DB 36 A7 3A"
    },
    {
        "Certificate name": "GeoTrust Primary Certification Authority - G2",
        "Issued by": "GeoTrust Primary Certification Authority - G2",
        "Type": "ECDSA",
        "Key size": "384 bits",
        "Sig alg": "SHA-384",
        "Serial number": "3C B2 F4 48 0A 00 E2 FE EB 24 3B 5E 60 3E C3 6B",
        "Expires": "23:59:59 18 Jan 2038",
        "EV policy": "1.3.6.1.4.1.14370.1.6",
        "Fingerprint (SHA-256)": "5E DB 7A C4 3B 82 A0 6A 87 61 E8 D7 BE 49 79 EB F2 61 1F 7D D7 9B F9 1C 1C 6B 56 6A 21 9E D7 66"
    },
    {
        "Certificate name": "GeoTrust Primary Certification Authority - G3",
        "Issued by": "GeoTrust Primary Certification Authority - G3",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-256",
        "Serial number": "15 AC 6E 94 19 B2 79 4B 41 F6 27 A9 C3 18 0F 1F",
        "Expires": "23:59:59 1 Dec 2037",
        "EV policy": "1.3.6.1.4.1.14370.1.6",
        "Fingerprint (SHA-256)": "B4 78 B8 12 25 0D F8 78 63 5C 2A A7 EC 7D 15 5E AA 62 5E E8 29 16 E2 CD 29 43 61 88 6C D1 FB D4"
    },
    {
        "Certificate name": "GeoTrust Primary Certification Authority",
        "Issued by": "GeoTrust Primary Certification Authority",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "18 AC B5 6A FD 69 B6 15 3A 63 6C AF DA FA C4 A1",
        "Expires": "23:59:59 16 Jul 2036",
        "EV policy": "1.3.6.1.4.1.14370.1.6",
        "Fingerprint (SHA-256)": "37 D5 10 06 C5 12 EA AB 62 64 21 F1 EC 8C 92 01 3F C5 F8 2A E9 8E E5 33 EB 46 19 B8 DE B4 D0 6C"
    },
    {
        "Certificate name": "Global Chambersign Root - 2008",
        "Issued by": "Global Chambersign Root - 2008",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-1",
        "Serial number": "00 C9 CD D3 E9 D5 7D 23 CE",
        "Expires": "12:31:40 31 Jul 2038",
        "EV policy": "1.3.6.1.4.1.17326.10.8.12.1.2",
        "Fingerprint (SHA-256)": "13 63 35 43 93 34 A7 69 80 16 A0 D3 24 DE 72 28 4E 07 9D 7B 52 20 BB 8F BD 74 78 16 EE BE BA CA"
    },
    {
        "Certificate name": "Global Chambersign Root",
        "Issued by": "Global Chambersign Root",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "00",
        "Expires": "16:14:18 30 Sep 2037",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "EF 3C B4 17 FC 8E BF 6F 97 87 6C 9E 4E CE 39 DE 1E A5 FE 64 91 41 D1 02 8B 7D 11 C0 B2 29 8C ED"
    },
    {
        "Certificate name": "GlobalSign Root CA",
        "Issued by": "GlobalSign Root CA",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "04 00 00 00 00 01 15 4B 5A C3 94",
        "Expires": "12:00:00 28 Jan 2028",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "EB D4 10 40 E4 BB 3E C7 42 C9 E3 81 D3 1E F2 A4 1A 48 B6 68 5C 96 E7 CE F3 C1 DF 6C D4 33 1C 99"
    },
    {
        "Certificate name": "GlobalSign Root E46",
        "Issued by": "GlobalSign Root E46",
        "Type": "ECDSA",
        "Key size": "384 bits",
        "Sig alg": "SHA-384",
        "Serial number": "11 D2 BB BA 33 6E D4 BC E6 24 68 C5 0D 84 1D 98 E8 43",
        "Expires": "00:00:00 20 Mar 2046",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "CB B9 C4 4D 84 B8 04 3E 10 50 EA 31 A6 9F 51 49 55 D7 BF D2 E2 C6 B4 93 01 01 9A D6 1D 9F 50 58"
    },
    {
        "Certificate name": "GlobalSign Root R46",
        "Issued by": "GlobalSign Root R46",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-384",
        "Serial number": "11 D2 BB B9 D7 23 18 9E 40 5F 0A 9D 2D D0 DF 25 67 D1",
        "Expires": "00:00:00 20 Mar 2046",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "4F A3 12 6D 8D 3A 11 D1 C4 85 5A 4F 80 7C BA D6 CF 91 9D 3A 5A 88 B0 3B EA 2C 63 72 D9 3C 40 C9"
    },
    {
        "Certificate name": "GlobalSign Secure Mail Root E45",
        "Issued by": "GlobalSign Secure Mail Root E45",
        "Type": "ECDSA",
        "Key size": "384 bits",
        "Sig alg": "SHA-384",
        "Serial number": "76 53 FE AA 27 1D 95 46 5D D6 F1 9E E5 B8 90 0A",
        "Expires": "00:00:00 18 Mar 2045",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "5C BF 6F B8 1F D4 17 EA 41 28 CD 6F 81 72 A3 C9 40 20 94 F7 4A B2 ED 3A 06 B4 40 5D 04 F3 0B 19"
    },
    {
        "Certificate name": "GlobalSign Secure Mail Root R45",
        "Issued by": "GlobalSign Secure Mail Root R45",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-384",
        "Serial number": "76 53 FE A8 4C 50 AB 9F 8D 32 B5 1D 03 8F 57 DC",
        "Expires": "00:00:00 18 Mar 2045",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "31 9A F0 A7 72 9E 6F 89 26 9C 13 1E A6 A3 A1 6F CD 86 38 9F DC AB 3C 47 A4 A6 75 C1 61 A3 F9 74"
    },
    {
        "Certificate name": "GlobalSign",
        "Issued by": "GlobalSign",
        "Type": "ECDSA",
        "Key size": "256 bits",
        "Sig alg": "SHA-256",
        "Serial number": "2A 38 A4 1C 96 0A 04 DE 42 B2 28 A5 0B E8 34 98 02",
        "Expires": "03:14:07 19 Jan 2038",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "BE C9 49 11 C2 95 56 76 DB 6C 0A 55 09 86 D7 6E 3B A0 05 66 7C 44 2C 97 62 B4 FB B7 73 DE 22 8C"
    },
    {
        "Certificate name": "GlobalSign",
        "Issued by": "GlobalSign",
        "Type": "ECDSA",
        "Key size": "384 bits",
        "Sig alg": "SHA-384",
        "Serial number": "60 59 49 E0 26 2E BB 55 F9 0A 77 8A 71 F9 4A D8 6C",
        "Expires": "03:14:07 19 Jan 2038",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "17 9F BC 14 8A 3D D0 0F D2 4E A1 34 58 CC 43 BF A7 F5 9C 81 82 D7 83 A5 13 F6 EB EC 10 0C 89 24"
    },
    {
        "Certificate name": "GlobalSign",
        "Issued by": "GlobalSign",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "04 00 00 00 00 01 0F 86 26 E6 0D",
        "Expires": "08:00:00 15 Dec 2021",
        "EV policy": "1.3.6.1.4.1.4146.1.1",
        "Fingerprint (SHA-256)": "CA 42 DD 41 74 5F D0 B8 1E B9 02 36 2C F9 D8 BF 71 9D A1 BD 1B 1E FC 94 6F 5B 4C 99 F4 2C 1B 9E"
    },
    {
        "Certificate name": "GlobalSign",
        "Issued by": "GlobalSign",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-256",
        "Serial number": "04 00 00 00 00 01 21 58 53 08 A2",
        "Expires": "10:00:00 18 Mar 2029",
        "EV policy": "1.3.6.1.4.1.4146.1.1",
        "Fingerprint (SHA-256)": "CB B5 22 D7 B7 F1 27 AD 6A 01 13 86 5B DF 1C D4 10 2E 7D 07 59 AF 63 5A 7C F4 72 0D C9 63 C5 3B"
    },
    {
        "Certificate name": "GlobalSign",
        "Issued by": "GlobalSign",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-384",
        "Serial number": "45 E6 BB 03 83 33 C3 85 65 48 E6 FF 45 51",
        "Expires": "00:00:00 10 Dec 2034",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "2C AB EA FE 37 D0 6C A2 2A BA 73 91 C0 03 3D 25 98 29 52 C4 53 64 73 49 76 3A 3A B5 AD 6C CF 69"
    },
    {
        "Certificate name": "Go Daddy Class 2 Certification Authority",
        "Issued by": "Go Daddy Class 2 Certification Authority",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "00",
        "Expires": "17:06:20 29 Jun 2034",
        "EV policy": "2.16.840.1.114413.1.7.23.3",
        "Fingerprint (SHA-256)": "C3 84 6B F2 4B 9E 93 CA 64 27 4C 0E C6 7C 1E CC 5E 02 4F FC AC D2 D7 40 19 35 0E 81 FE 54 6A E4"
    },
    {
        "Certificate name": "Go Daddy Root Certificate Authority - G2",
        "Issued by": "Go Daddy Root Certificate Authority - G2",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-256",
        "Serial number": "00",
        "Expires": "23:59:59 31 Dec 2037",
        "EV policy": "2.16.840.1.114413.1.7.23.3",
        "Fingerprint (SHA-256)": "45 14 0B 32 47 EB 9C C8 C5 B4 F0 D7 B5 30 91 F7 32 92 08 9E 6E 5A 63 E2 74 9D D3 AC A9 19 8E DA"
    },
    {
        "Certificate name": "Government Root Certification Authority",
        "Issued by": "Government Root Certification Authority",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "00 B6 4B 88 07 E2 23 EE C8 5C 12 AD A6 0E 06 A1 F2",
        "Expires": "15:59:59 31 Dec 2037",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "70 B9 22 BF DA 0E 3F 4A 34 2E 4E E2 2D 57 9A E5 98 D0 71 CC 5E C9 C3 0F 12 36 80 34 03 88 AE A5"
    },
    {
        "Certificate name": "GTS Root R1",
        "Issued by": "GTS Root R1",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-384",
        "Serial number": "6E 47 A9 C5 4B 47 0C 0D EC 33 D0 89 B9 1C F4 E1",
        "Expires": "00:00:00 22 Jun 2036",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "2A 57 54 71 E3 13 40 BC 21 58 1C BD 2C F1 3E 15 84 63 20 3E CE 94 BC F9 D3 CC 19 6B F0 9A 54 72"
    },
    {
        "Certificate name": "GTS Root R2",
        "Issued by": "GTS Root R2",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-384",
        "Serial number": "6E 47 A9 C6 5A B3 E7 20 C5 30 9A 3F 68 52 F2 6F",
        "Expires": "00:00:00 22 Jun 2036",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "C4 5D 7B B0 8E 6D 67 E6 2E 42 35 11 0B 56 4E 5F 78 FD 92 EF 05 8C 84 0A EA 4E 64 55 D7 58 5C 60"
    },
    {
        "Certificate name": "GTS Root R3",
        "Issued by": "GTS Root R3",
        "Type": "ECDSA",
        "Key size": "384 bits",
        "Sig alg": "SHA-384",
        "Serial number": "6E 47 A9 C7 6C A9 73 24 40 89 0F 03 55 DD 8D 1D",
        "Expires": "00:00:00 22 Jun 2036",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "15 D5 B8 77 46 19 EA 7D 54 CE 1C A6 D0 B0 C4 03 E0 37 A9 17 F1 31 E8 A0 4E 1E 6B 7A 71 BA BC E5"
    },
    {
        "Certificate name": "GTS Root R4",
        "Issued by": "GTS Root R4",
        "Type": "ECDSA",
        "Key size": "384 bits",
        "Sig alg": "SHA-384",
        "Serial number": "6E 47 A9 C8 8B 94 B6 E8 BB 3B 2A D8 A2 B2 C1 99",
        "Expires": "00:00:00 22 Jun 2036",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "71 CC A5 39 1F 9E 79 4B 04 80 25 30 B3 63 E1 21 DA 8A 30 43 BB 26 66 2F EA 4D CA 7F C9 51 A4 BD"
    },
    {
        "Certificate name": "Hellenic Academic and Research Institutions ECC RootCA 2015",
        "Issued by": "Hellenic Academic and Research Institutions ECC RootCA 2015",
        "Type": "ECDSA",
        "Key size": "384 bits",
        "Sig alg": "SHA-256",
        "Serial number": "00",
        "Expires": "10:37:12 30 Jun 2040",
        "EV policy": "0.4.0.2042.1.4 2.23.140.1.1 1.3.6.1.4.1.26513.1.1.1.4",
        "Fingerprint (SHA-256)": "44 B5 45 AA 8A 25 E6 5A 73 CA 15 DC 27 FC 36 D2 4C 1C B9 95 3A 06 65 39 B1 15 82 DC 48 7B 48 33"
    },
    {
        "Certificate name": "Hellenic Academic and Research Institutions RootCA 2011",
        "Issued by": "Hellenic Academic and Research Institutions RootCA 2011",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "00",
        "Expires": "13:49:52 1 Dec 2031",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "BC 10 4F 15 A4 8B E7 09 DC A5 42 A7 E1 D4 B9 DF 6F 05 45 27 E8 02 EA A9 2D 59 54 44 25 8A FE 71"
    },
    {
        "Certificate name": "Hellenic Academic and Research Institutions RootCA 2015",
        "Issued by": "Hellenic Academic and Research Institutions RootCA 2015",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "00",
        "Expires": "10:11:21 30 Jun 2040",
        "EV policy": "0.4.0.2042.1.4 2.23.140.1.1 1.3.6.1.4.1.26513.1.1.1.4",
        "Fingerprint (SHA-256)": "A0 40 92 9A 02 CE 53 B4 AC F4 F2 FF C6 98 1C E4 49 6F 75 5E 6D 45 FE 0B 2A 69 2B CD 52 52 3F 36"
    },
    {
        "Certificate name": "Hongkong Post Root CA 1",
        "Issued by": "Hongkong Post Root CA 1",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "03 E8",
        "Expires": "04:52:29 15 May 2023",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "F9 E6 7D 33 6C 51 00 2A C0 54 C6 32 02 2D 66 DD A2 E7 E3 FF F1 0A D0 61 ED 31 D8 BB B4 10 CF B2"
    },
    {
        "Certificate name": "Hongkong Post Root CA 3",
        "Issued by": "Hongkong Post Root CA 3",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "08 16 5F 8A 4C A5 EC 00 C9 93 40 DF C4 C6 AE 23 B8 1C 5A A4",
        "Expires": "02:29:46 3 Jun 2042",
        "EV policy": "2.23.140.1.1",
        "Fingerprint (SHA-256)": "5A 2F C0 3F 0C 83 B0 90 BB FA 40 60 4B 09 88 44 6C 76 36 18 3D F9 84 6E 17 10 1A 44 7F B8 EF D6"
    },
    {
        "Certificate name": "IdenTrust Commercial Root CA 1",
        "Issued by": "IdenTrust Commercial Root CA 1",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "0A 01 42 80 00 00 01 45 23 C8 44 B5 00 00 00 02",
        "Expires": "18:12:23 16 Jan 2034",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "5D 56 49 9B E4 D2 E0 8B CF CA D0 8A 3E 38 72 3D 50 50 3B DE 70 69 48 E4 2F 55 60 30 19 E5 28 AE"
    },
    {
        "Certificate name": "IdenTrust Public Sector Root CA 1",
        "Issued by": "IdenTrust Public Sector Root CA 1",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "0A 01 42 80 00 00 01 45 23 CF 46 7C 00 00 00 02",
        "Expires": "17:53:32 16 Jan 2034",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "30 D0 89 5A 9A 44 8A 26 20 91 63 55 22 D1 F5 20 10 B5 86 7A CA E1 2C 78 EF 95 8F D4 F4 38 9F 2F"
    },
    {
        "Certificate name": "ISRG Root X1",
        "Issued by": "ISRG Root X1",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "00 82 10 CF B0 D2 40 E3 59 44 63 E0 BB 63 82 8B 00",
        "Expires": "11:04:38 4 Jun 2035",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "96 BC EC 06 26 49 76 F3 74 60 77 9A CF 28 C5 A7 CF E8 A3 C0 AA E1 1A 8F FC EE 05 C0 BD DF 08 C6"
    },
    {
        "Certificate name": "Izenpe.com",
        "Issued by": "Izenpe.com",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-1",
        "Serial number": "06 E8 46 27 2F 1F 0A 8F D1 84 5C E3 69 F6 D5",
        "Expires": "08:27:25 13 Dec 2037",
        "EV policy": "1.3.6.1.4.1.14777.6.1.1 1.3.6.1.4.1.14777.6.1.2",
        "Fingerprint (SHA-256)": "23 80 42 03 CA 45 D8 CD E7 16 B8 C1 3B F3 B4 48 45 7F A0 6C C1 02 50 99 7F A0 14 58 31 7C 41 E5"
    },
    {
        "Certificate name": "Izenpe.com",
        "Issued by": "Izenpe.com",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "00 B0 B7 5A 16 48 5F BF E1 CB F5 8B D7 19 E6 7D",
        "Expires": "08:27:25 13 Dec 2037",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "25 30 CC 8E 98 32 15 02 BA D9 6F 9B 1F BA 1B 09 9E 2D 29 9E 0F 45 48 BB 91 4F 36 3B C0 D4 53 1F"
    },
    {
        "Certificate name": "KISA RootCA 1",
        "Issued by": "KISA RootCA 1",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "04",
        "Expires": "08:05:46 24 Aug 2025",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "6F DB 3F 76 C8 B8 01 A7 53 38 D8 A5 0A 7C 02 87 9F 61 98 B5 7E 59 4D 31 8D 38 32 90 0F ED CD 79"
    },
    {
        "Certificate name": "Microsec e-Szigno Root CA 2009",
        "Issued by": "Microsec e-Szigno Root CA 2009",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-256",
        "Serial number": "00 C2 7E 43 04 4E 47 3F 19",
        "Expires": "11:30:18 30 Dec 2029",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "3C 5F 81 FE A5 FA B8 2C 64 BF A2 EA EC AF CD E8 E0 77 FC 86 20 A7 CA E5 37 16 3D F3 6E DB F3 78"
    },
    {
        "Certificate name": "NetLock Arany (Class Gold) Főtanúsítvány",
        "Issued by": "NetLock Arany (Class Gold) Főtanúsítvány",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-256",
        "Serial number": "49 41 2C E4 00 10",
        "Expires": "15:08:21 6 Dec 2028",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "6C 61 DA C3 A2 DE F0 31 50 6B E0 36 D2 A6 FE 40 19 94 FB D1 3D F9 C8 D4 66 59 92 74 C4 46 EC 98"
    },
    {
        "Certificate name": "Network Solutions Certificate Authority",
        "Issued by": "Network Solutions Certificate Authority",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "57 CB 33 6F C2 5C 16 E6 47 16 17 E3 90 31 68 E0",
        "Expires": "23:59:59 31 Dec 2029",
        "EV policy": "1.3.6.1.4.1.782.1.2.1.8.1",
        "Fingerprint (SHA-256)": "15 F0 BA 00 A3 AC 7A F3 AC 88 4C 07 2B 10 11 A0 77 BD 77 C0 97 F4 01 64 B2 F8 59 8A BD 83 86 0C"
    },
    {
        "Certificate name": "OISTE WISeKey Global Root GA CA",
        "Issued by": "OISTE WISeKey Global Root GA CA",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "41 3D 72 C7 F4 6B 1F 81 43 7D F1 D2 28 54 DF 9A",
        "Expires": "16:09:51 11 Dec 2037",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "41 C9 23 86 6A B4 CA D6 B7 AD 57 80 81 58 2E 02 07 97 A6 CB DF 4F FF 78 CE 83 96 B3 89 37 D7 F5"
    },
    {
        "Certificate name": "OISTE WISeKey Global Root GB CA",
        "Issued by": "OISTE WISeKey Global Root GB CA",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-256",
        "Serial number": "76 B1 20 52 74 F0 85 87 46 B3 F8 23 1A F6 C2 C0",
        "Expires": "15:10:31 1 Dec 2039",
        "EV policy": "2.16.756.5.14.7.4.8",
        "Fingerprint (SHA-256)": "6B 9C 08 E8 6E B0 F7 67 CF AD 65 CD 98 B6 21 49 E5 49 4A 67 F5 84 5E 7B D1 ED 01 9F 27 B8 6B D6"
    },
    {
        "Certificate name": "OISTE WISeKey Global Root GC CA",
        "Issued by": "OISTE WISeKey Global Root GC CA",
        "Type": "ECDSA",
        "Key size": "384 bits",
        "Sig alg": "SHA-384",
        "Serial number": "21 2A 56 0C AE DA 0C AB 40 45 BF 2B A2 2D 3A EA",
        "Expires": "09:58:33 9 May 2042",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "85 60 F9 1C 36 24 DA BA 95 70 B5 FE A0 DB E3 6F F1 1A 83 23 BE 94 86 85 4F B3 F3 4A 55 71 19 8D"
    },
    {
        "Certificate name": "OpenTrust Root CA G1",
        "Issued by": "OpenTrust Root CA G1",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "11 20 B3 90 55 39 7D 7F 36 6D 64 C2 A7 9F 6B 63 8E 67",
        "Expires": "00:00:00 15 Jan 2038",
        "EV policy": "1.3.6.1.4.1.22234.2.14.3.11",
        "Fingerprint (SHA-256)": "56 C7 71 28 D9 8C 18 D9 1B 4C FD FF BC 25 EE 91 03 D4 75 8E A2 AB AD 82 6A 90 F3 45 7D 46 0E B4"
    },
    {
        "Certificate name": "OpenTrust Root CA G2",
        "Issued by": "OpenTrust Root CA G2",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-512",
        "Serial number": "11 20 A1 69 1B BF BD B9 BD 52 96 8F 23 E8 48 BF 26 11",
        "Expires": "00:00:00 15 Jan 2038",
        "EV policy": "1.3.6.1.4.1.22234.2.14.3.11",
        "Fingerprint (SHA-256)": "27 99 58 29 FE 6A 75 15 C1 BF E8 48 F9 C4 76 1D B1 6C 22 59 29 25 7B F4 0D 08 94 F2 9E A8 BA F2"
    },
    {
        "Certificate name": "OpenTrust Root CA G3",
        "Issued by": "OpenTrust Root CA G3",
        "Type": "ECDSA",
        "Key size": "384 bits",
        "Sig alg": "SHA-384",
        "Serial number": "11 20 E6 F8 4C FC 24 B0 BE 05 40 AC DA 83 1B 34 60 3F",
        "Expires": "00:00:00 15 Jan 2038",
        "EV policy": "1.3.6.1.4.1.22234.2.14.3.11",
        "Fingerprint (SHA-256)": "B7 C3 62 31 70 6E 81 07 8C 36 7C B8 96 19 8F 1E 32 08 DD 92 69 49 DD 8F 57 09 A4 10 F7 5B 62 92"
    },
    {
        "Certificate name": "QuoVadis Root CA 1 G3",
        "Issued by": "QuoVadis Root CA 1 G3",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "78 58 5F 2E AD 2C 19 4B E3 37 07 35 34 13 28 B5 96 D4 65 93",
        "Expires": "17:27:44 12 Jan 2042",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "8A 86 6F D1 B2 76 B5 7E 57 8E 92 1C 65 82 8A 2B ED 58 E9 F2 F2 88 05 41 34 B7 F1 F4 BF C9 CC 74"
    },
    {
        "Certificate name": "QuoVadis Root CA 2 G3",
        "Issued by": "QuoVadis Root CA 2 G3",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "44 57 34 24 5B 81 89 9B 35 F2 CE B8 2B 3B 5B A7 26 F0 75 28",
        "Expires": "18:59:32 12 Jan 2042",
        "EV policy": "1.3.6.1.4.1.8024.0.2.100.1.2",
        "Fingerprint (SHA-256)": "8F E4 FB 0A F9 3A 4D 0D 67 DB 0B EB B2 3E 37 C7 1B F3 25 DC BC DD 24 0E A0 4D AF 58 B4 7E 18 40"
    },
    {
        "Certificate name": "QuoVadis Root CA 2",
        "Issued by": "QuoVadis Root CA 2",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-1",
        "Serial number": "05 09",
        "Expires": "18:23:33 24 Nov 2031",
        "EV policy": "1.3.6.1.4.1.8024.0.2.100.1.2",
        "Fingerprint (SHA-256)": "85 A0 DD 7D D7 20 AD B7 FF 05 F8 3D 54 2B 20 9D C7 FF 45 28 F7 D6 77 B1 83 89 FE A5 E5 C4 9E 86"
    },
    {
        "Certificate name": "QuoVadis Root CA 3 G3",
        "Issued by": "QuoVadis Root CA 3 G3",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "2E F5 9B 02 28 A7 DB 7A FF D5 A3 A9 EE BD 03 A0 CF 12 6A 1D",
        "Expires": "20:26:32 12 Jan 2042",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "88 EF 81 DE 20 2E B0 18 45 2E 43 F8 64 72 5C EA 5F BD 1F C2 D9 D2 05 73 07 09 C5 D8 B8 69 0F 46"
    },
    {
        "Certificate name": "QuoVadis Root CA 3",
        "Issued by": "QuoVadis Root CA 3",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-1",
        "Serial number": "05 C6",
        "Expires": "19:06:44 24 Nov 2031",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "18 F1 FC 7F 20 5D F8 AD DD EB 7F E0 07 DD 57 E3 AF 37 5A 9C 4D 8D 73 54 6B F4 F1 FE D1 E1 8D 35"
    },
    {
        "Certificate name": "QuoVadis Root Certification Authority",
        "Issued by": "QuoVadis Root Certification Authority",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "3A B6 50 8B",
        "Expires": "18:33:33 17 Mar 2021",
        "EV policy": "1.3.6.1.4.1.8024.0.2.100.1.2",
        "Fingerprint (SHA-256)": "A4 5E DE 3B BB F0 9C 8A E1 5C 72 EF C0 72 68 D6 93 A2 1C 99 6F D5 1E 67 CA 07 94 60 FD 6D 88 73"
    },
    {
        "Certificate name": "Secure Global CA",
        "Issued by": "Secure Global CA",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "07 56 22 A4 E8 D4 8A 89 4D F4 13 C8 F0 F8 EA A5",
        "Expires": "19:52:06 31 Dec 2029",
        "EV policy": "2.16.840.1.114404.1.1.2.4.1",
        "Fingerprint (SHA-256)": "42 00 F5 04 3A C8 59 0E BB 52 7D 20 9E D1 50 30 29 FB CB D4 1C A1 B5 06 EC 27 F1 5A DE 7D AC 69"
    },
    {
        "Certificate name": "SecureTrust CA",
        "Issued by": "SecureTrust CA",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "0C F0 8E 5C 08 16 A5 AD 42 7F F0 EB 27 18 59 D0",
        "Expires": "19:40:55 31 Dec 2029",
        "EV policy": "2.16.840.1.114404.1.1.2.4.1",
        "Fingerprint (SHA-256)": "F1 C1 B5 0A E5 A2 0D D8 03 0E C9 F6 BC 24 82 3D D3 67 B5 25 57 59 B4 E7 1B 61 FC E9 F7 37 5D 73"
    },
    {
        "Certificate name": "Security Communication EV RootCA1",
        "Issued by": "Security Communication EV RootCA1",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "00",
        "Expires": "02:12:32 6 Jun 2037",
        "EV policy": "1.2.392.200091.100.721.1",
        "Fingerprint (SHA-256)": "A2 2D BA 68 1E 97 37 6E 2D 39 7D 72 8A AE 3A 9B 62 96 B9 FD BA 60 BC 2E 11 F6 47 F2 C6 75 FB 37"
    },
    {
        "Certificate name": "Security Communication RootCA1",
        "Issued by": "Security Communication RootCA1",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "00",
        "Expires": "04:20:49 30 Sep 2023",
        "EV policy": "1.2.392.200091.100.721.1",
        "Fingerprint (SHA-256)": "E7 5E 72 ED 9F 56 0E EC 6E B4 80 00 73 A4 3F C3 AD 19 19 5A 39 22 82 01 78 95 97 4A 99 02 6B 6C"
    },
    {
        "Certificate name": "Security Communication RootCA2",
        "Issued by": "Security Communication RootCA2",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-256",
        "Serial number": "00",
        "Expires": "05:00:39 29 May 2029",
        "EV policy": "1.2.392.200091.100.721.1",
        "Fingerprint (SHA-256)": "51 3B 2C EC B8 10 D4 CD E5 DD 85 39 1A DF C6 C2 DD 60 D8 7B B7 36 D2 B5 21 48 4A A4 7A 0E BE F6"
    },
    {
        "Certificate name": "Sonera Class2 CA",
        "Issued by": "Sonera Class2 CA",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "1D",
        "Expires": "07:29:40 6 Apr 2021",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "79 08 B4 03 14 C1 38 10 0B 51 8D 07 35 80 7F FB FC F8 51 8A 00 95 33 71 05 BA 38 6B 15 3D D9 27"
    },
    {
        "Certificate name": "SSL.com EV Root Certification Authority ECC",
        "Issued by": "SSL.com EV Root Certification Authority ECC",
        "Type": "ECDSA",
        "Key size": "384 bits",
        "Sig alg": "SHA-256",
        "Serial number": "2C 29 9C 5B 16 ED 05 95",
        "Expires": "18:15:23 12 Feb 2041",
        "EV policy": "2.23.140.1.1",
        "Fingerprint (SHA-256)": "22 A2 C1 F7 BD ED 70 4C C1 E7 01 B5 F4 08 C3 10 88 0F E9 56 B5 DE 2A 4A 44 F9 9C 87 3A 25 A7 C8"
    },
    {
        "Certificate name": "SSL.com EV Root Certification Authority RSA R2",
        "Issued by": "SSL.com EV Root Certification Authority RSA R2",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "56 B6 29 CD 34 BC 78 F6",
        "Expires": "18:14:37 30 May 2042",
        "EV policy": "2.23.140.1.1",
        "Fingerprint (SHA-256)": "2E 7B F1 6C C2 24 85 A7 BB E2 AA 86 96 75 07 61 B0 AE 39 BE 3B 2F E9 D0 CC 6D 4E F7 34 91 42 5C"
    },
    {
        "Certificate name": "SSL.com Root Certification Authority ECC",
        "Issued by": "SSL.com Root Certification Authority ECC",
        "Type": "ECDSA",
        "Key size": "384 bits",
        "Sig alg": "SHA-256",
        "Serial number": "75 E6 DF CB C1 68 5B A8",
        "Expires": "18:14:03 12 Feb 2041",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "34 17 BB 06 CC 60 07 DA 1B 96 1C 92 0B 8A B4 CE 3F AD 82 0E 4A A3 0B 9A CB C4 A7 4E BD CE BC 65"
    },
    {
        "Certificate name": "SSL.com Root Certification Authority RSA",
        "Issued by": "SSL.com Root Certification Authority RSA",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "7B 2C 9B D3 16 80 32 99",
        "Expires": "17:39:39 12 Feb 2041",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "85 66 6A 56 2E E0 BE 5C E9 25 C1 D8 89 0A 6F 76 A8 7E C1 6D 4D 7D 5F 29 EA 74 19 CF 20 12 3B 69"
    },
    {
        "Certificate name": "Staat der Nederlanden EV Root CA",
        "Issued by": "Staat der Nederlanden EV Root CA",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "00 98 96 8D",
        "Expires": "11:10:28 8 Dec 2022",
        "EV policy": "2.16.528.1.1003.1.2.7",
        "Fingerprint (SHA-256)": "4D 24 91 41 4C FE 95 67 46 EC 4C EF A6 CF 6F 72 E2 8A 13 29 43 2F 9D 8A 90 7A C4 CB 5D AD C1 5A"
    },
    {
        "Certificate name": "Staat der Nederlanden Root CA - G2",
        "Issued by": "Staat der Nederlanden Root CA - G2",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "00 98 96 8C",
        "Expires": "11:03:10 25 Mar 2020",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "66 8C 83 94 7D A6 3B 72 4B EC E1 74 3C 31 A0 E6 AE D0 DB 8E C5 B3 1B E3 77 BB 78 4F 91 B6 71 6F"
    },
    {
        "Certificate name": "Staat der Nederlanden Root CA - G3",
        "Issued by": "Staat der Nederlanden Root CA - G3",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "00 98 A2 39",
        "Expires": "23:00:00 13 Nov 2028",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "3C 4F B0 B9 5A B8 B3 00 32 F4 32 B8 6F 53 5F E1 72 C1 85 D0 FD 39 86 58 37 CF 36 18 7F A6 F4 28"
    },
    {
        "Certificate name": "Starfield Class 2 Certification Authority",
        "Issued by": "Starfield Class 2 Certification Authority",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "00",
        "Expires": "17:39:16 29 Jun 2034",
        "EV policy": "2.16.840.1.114414.1.7.23.3",
        "Fingerprint (SHA-256)": "14 65 FA 20 53 97 B8 76 FA A6 F0 A9 95 8E 55 90 E4 0F CC 7F AA 4F B7 C2 C8 67 75 21 FB 5F B6 58"
    },
    {
        "Certificate name": "Starfield Root Certificate Authority - G2",
        "Issued by": "Starfield Root Certificate Authority - G2",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-256",
        "Serial number": "00",
        "Expires": "23:59:59 31 Dec 2037",
        "EV policy": "2.16.840.1.114414.1.7.23.3",
        "Fingerprint (SHA-256)": "2C E1 CB 0B F9 D2 F9 E1 02 99 3F BE 21 51 52 C3 B2 DD 0C AB DE 1C 68 E5 31 9B 83 91 54 DB B7 F5"
    },
    {
        "Certificate name": "Starfield Services Root Certificate Authority - G2",
        "Issued by": "Starfield Services Root Certificate Authority - G2",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-256",
        "Serial number": "00",
        "Expires": "23:59:59 31 Dec 2037",
        "EV policy": "2.16.840.1.114414.1.7.24.3",
        "Fingerprint (SHA-256)": "56 8D 69 05 A2 C8 87 08 A4 B3 02 51 90 ED CF ED B1 97 4A 60 6A 13 C6 E5 29 0F CB 2A E6 3E DA B5"
    },
    {
        "Certificate name": "StartCom Certification Authority G2",
        "Issued by": "StartCom Certification Authority G2",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "3B",
        "Expires": "23:59:01 31 Dec 2039",
        "EV policy": "1.3.6.1.4.1.23223.2 1.3.6.1.4.1.23223.1.1.1",
        "Fingerprint (SHA-256)": "C7 BA 65 67 DE 93 A7 98 AE 1F AA 79 1E 71 2D 37 8F AE 1F 93 C4 39 7F EA 44 1B B7 CB E6 FD 59 95"
    },
    {
        "Certificate name": "StartCom Certification Authority",
        "Issued by": "StartCom Certification Authority",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-1",
        "Serial number": "01",
        "Expires": "19:46:36 17 Sep 2036",
        "EV policy": "1.3.6.1.4.1.23223.2 1.3.6.1.4.1.23223.1.1.1",
        "Fingerprint (SHA-256)": "C7 66 A9 BE F2 D4 07 1C 86 3A 31 AA 49 20 E8 13 B2 D1 98 60 8C B7 B7 CF E2 11 43 B8 36 DF 09 EA"
    },
    {
        "Certificate name": "StartCom Certification Authority",
        "Issued by": "StartCom Certification Authority",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "2D",
        "Expires": "19:46:36 17 Sep 2036",
        "EV policy": "1.3.6.1.4.1.23223.2 1.3.6.1.4.1.23223.1.1.1",
        "Fingerprint (SHA-256)": "E1 78 90 EE 09 A3 FB F4 F4 8B 9C 41 4A 17 D6 37 B7 A5 06 47 E9 BC 75 23 22 72 7F CC 17 42 A9 11"
    },
    {
        "Certificate name": "Swisscom Root CA 1",
        "Issued by": "Swisscom Root CA 1",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-1",
        "Serial number": "5C 0B 85 5C 0B E7 59 41 DF 57 CC 3F 7F 9D A8 36",
        "Expires": "22:06:20 18 Aug 2025",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "21 DB 20 12 36 60 BB 2E D4 18 20 5D A1 1E E7 A8 5A 65 E2 BC 6E 55 B5 AF 7E 78 99 C8 A2 66 D9 2E"
    },
    {
        "Certificate name": "Swisscom Root CA 2",
        "Issued by": "Swisscom Root CA 2",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "1E 9E 28 E8 48 F2 E5 EF C3 7C 4A 1E 5A 18 67 B6",
        "Expires": "07:38:14 25 Jun 2031",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "F0 9B 12 2C 71 14 F4 A0 9B D4 EA 4F 4A 99 D5 58 B4 6E 4C 25 CD 81 14 0D 29 C0 56 13 91 4C 38 41"
    },
    {
        "Certificate name": "Swisscom Root EV CA 2",
        "Issued by": "Swisscom Root EV CA 2",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "00 F2 FA 64 E2 74 63 D3 8D FD 10 1D 04 1F 76 CA 58",
        "Expires": "08:45:08 25 Jun 2031",
        "EV policy": "2.16.756.1.83.21.0",
        "Fingerprint (SHA-256)": "D9 5F EA 3C A4 EE DC E7 4C D7 6E 75 FC 6D 1F F6 2C 44 1F 0F A8 BC 77 F0 34 B1 9E 5D B2 58 01 5D"
    },
    {
        "Certificate name": "SwissSign Gold CA - G2",
        "Issued by": "SwissSign Gold CA - G2",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-1",
        "Serial number": "00 BB 40 1C 43 F5 5E 4F B0",
        "Expires": "08:30:35 25 Oct 2036",
        "EV policy": "2.16.756.1.89.1.2.1.1",
        "Fingerprint (SHA-256)": "62 DD 0B E9 B9 F5 0A 16 3E A0 F8 E7 5C 05 3B 1E CA 57 EA 55 C8 68 8F 64 7C 68 81 F2 C8 35 7B 95"
    },
    {
        "Certificate name": "SwissSign Platinum CA - G2",
        "Issued by": "SwissSign Platinum CA - G2",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-1",
        "Serial number": "4E B2 00 67 0C 03 5D 4F",
        "Expires": "08:36:00 25 Oct 2036",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "3B 22 2E 56 67 11 E9 92 30 0D C0 B1 5A B9 47 3D AF DE F8 C8 4D 0C EF 7D 33 17 B4 C1 82 1D 14 36"
    },
    {
        "Certificate name": "SwissSign Silver CA - G2",
        "Issued by": "SwissSign Silver CA - G2",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-1",
        "Serial number": "4F 1B D4 2F 54 BB 2F 4B",
        "Expires": "08:32:46 25 Oct 2036",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "BE 6C 4D A2 BB B9 BA 59 B6 F3 93 97 68 37 42 46 C3 C0 05 99 3F A9 8F 02 0D 1D ED BE D4 8A 81 D5"
    },
    {
        "Certificate name": "Symantec Class 1 Public Primary Certification Authority - G6",
        "Issued by": "Symantec Class 1 Public Primary Certification Authority - G6",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-256",
        "Serial number": "24 32 75 F2 1D 2F D2 09 33 F7 B4 6A CA D0 F3 98",
        "Expires": "23:59:59 1 Dec 2037",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "9D 19 0B 2E 31 45 66 68 5B E8 A8 89 E2 7A A8 C7 D7 AE 1D 8A AD DB A3 C1 EC F9 D2 48 63 CD 34 B9"
    },
    {
        "Certificate name": "Symantec Class 2 Public Primary Certification Authority - G6",
        "Issued by": "Symantec Class 2 Public Primary Certification Authority - G6",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-256",
        "Serial number": "64 82 9E FC 37 1E 74 5D FC 97 FF 97 C8 B1 FF 41",
        "Expires": "23:59:59 1 Dec 2037",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "CB 62 7D 18 B5 8A D5 6D DE 33 1A 30 45 6B C6 5C 60 1A 4E 9B 18 DE DC EA 08 E7 DA AA 07 81 5F F0"
    },
    {
        "Certificate name": "SZAFIR ROOT CA",
        "Issued by": "SZAFIR ROOT CA",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "00 E6 09 FE 7A EA 00 68 8C E0 24 B4 ED 20 1B 1F EF 52 B4 44 D1",
        "Expires": "11:10:57 6 Dec 2031",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "FA BC F5 19 7C DD 7F 45 8A C3 38 32 D3 28 40 21 DB 24 25 FD 6B EA 7A 2E 69 B7 48 6E 8F 51 F9 CC"
    },
    {
        "Certificate name": "T-TeleSec GlobalRoot Class 2",
        "Issued by": "T-TeleSec GlobalRoot Class 2",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-256",
        "Serial number": "01",
        "Expires": "23:59:59 1 Oct 2033",
        "EV policy": "1.3.6.1.4.1.7879.13.24.1",
        "Fingerprint (SHA-256)": "91 E2 F5 78 8D 58 10 EB A7 BA 58 73 7D E1 54 8A 8E CA CD 01 45 98 BC 0B 14 3E 04 1B 17 05 25 52"
    },
    {
        "Certificate name": "T-TeleSec GlobalRoot Class 3",
        "Issued by": "T-TeleSec GlobalRoot Class 3",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-256",
        "Serial number": "01",
        "Expires": "23:59:59 1 Oct 2033",
        "EV policy": "1.3.6.1.4.1.7879.13.24.1",
        "Fingerprint (SHA-256)": "FD 73 DA D3 1C 64 4F F1 B4 3B EF 0C CD DA 96 71 0B 9C D9 87 5E CA 7E 31 70 7A F3 E9 6D 52 2B BD"
    },
    {
        "Certificate name": "TeliaSonera Root CA v1",
        "Issued by": "TeliaSonera Root CA v1",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-1",
        "Serial number": "00 95 BE 16 A0 F7 2E 46 F1 7B 39 82 72 FA 8B CD 96",
        "Expires": "12:00:50 18 Oct 2032",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "DD 69 36 FE 21 F8 F0 77 C1 23 A1 A5 21 C1 22 24 F7 22 55 B7 3E 03 A7 26 06 93 E8 A2 4B 0F A3 89"
    },
    {
        "Certificate name": "thawte Primary Root CA - G3",
        "Issued by": "thawte Primary Root CA - G3",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-256",
        "Serial number": "60 01 97 B7 46 A7 EA B4 B4 9A D6 4B 2F F7 90 FB",
        "Expires": "23:59:59 1 Dec 2037",
        "EV policy": "2.16.840.1.113733.1.7.48.1",
        "Fingerprint (SHA-256)": "4B 03 F4 58 07 AD 70 F2 1B FC 2C AE 71 C9 FD E4 60 4C 06 4C F5 FF B6 86 BA E5 DB AA D7 FD D3 4C"
    },
    {
        "Certificate name": "thawte Primary Root CA",
        "Issued by": "thawte Primary Root CA",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "34 4E D5 57 20 D5 ED EC 49 F4 2F CE 37 DB 2B 6D",
        "Expires": "23:59:59 16 Jul 2036",
        "EV policy": "2.16.840.1.113733.1.7.48.1",
        "Fingerprint (SHA-256)": "8D 72 2F 81 A9 C1 13 C0 79 1D F1 36 A2 96 6D B2 6C 95 0A 97 1D B4 6B 41 99 F4 EA 54 B7 8B FB 9F"
    },
    {
        "Certificate name": "TRUST2408 OCES Primary CA",
        "Issued by": "TRUST2408 OCES Primary CA",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "4B 8E 60 03",
        "Expires": "13:11:34 3 Dec 2037",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "92 D8 09 2E E7 7B C9 20 8F 08 97 DC 05 27 18 94 E6 3E F2 79 33 AE 53 7F B9 83 EE F0 EA E3 EE C8"
    },
    {
        "Certificate name": "TrustCor ECA-1",
        "Issued by": "TrustCor ECA-1",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-256",
        "Serial number": "00 84 82 2C 5F 1C 62 D0 40",
        "Expires": "17:28:07 31 Dec 2029",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "5A 88 5D B1 9C 01 D9 12 C5 75 93 88 93 8C AF BB DF 03 1A B2 D4 8E 91 EE 15 58 9B 42 97 1D 03 9C"
    },
    {
        "Certificate name": "TrustCor RootCert CA-1",
        "Issued by": "TrustCor RootCert CA-1",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-256",
        "Serial number": "00 DA 9B EC 71 F3 03 B0 19",
        "Expires": "17:23:16 31 Dec 2029",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "D4 0E 9C 86 CD 8F E4 68 C1 77 69 59 F4 9E A7 74 FA 54 86 84 B6 C4 06 F3 90 92 61 F4 DC E2 57 5C"
    },
    {
        "Certificate name": "TrustCor RootCert CA-2",
        "Issued by": "TrustCor RootCert CA-2",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "25 A1 DF CA 33 CB 59 02",
        "Expires": "17:26:39 31 Dec 2034",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "07 53 E9 40 37 8C 1B D5 E3 83 6E 39 5D AE A5 CB 83 9E 50 46 F1 BD 0E AE 19 51 CF 10 FE C7 C9 65"
    },
    {
        "Certificate name": "Trustis FPS Root CA",
        "Issued by": "Trustis FPS Root CA",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "1B 1F AD B6 20 F9 24 D3 36 6B F7 C7 F1 8C A0 59",
        "Expires": "11:36:54 21 Jan 2024",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "C1 B4 82 99 AB A5 20 8F E9 63 0A CE 55 CA 68 A0 3E DA 5A 51 9C 88 02 A0 D3 A6 73 BE 8F 8E 55 7D"
    },
    {
        "Certificate name": "TUBITAK Kamu SM SSL Kok Sertifikasi - Surum 1",
        "Issued by": "TUBITAK Kamu SM SSL Kok Sertifikasi - Surum 1",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-256",
        "Serial number": "01",
        "Expires": "08:25:55 25 Oct 2043",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "46 ED C3 68 90 46 D5 3A 45 3F B3 10 4A B8 0D CA EC 65 8B 26 60 EA 16 29 DD 7E 86 79 90 64 87 16"
    },
    {
        "Certificate name": "TWCA Global Root CA",
        "Issued by": "TWCA Global Root CA",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-256",
        "Serial number": "0C BE",
        "Expires": "15:59:59 31 Dec 2030",
        "EV policy": "1.3.6.1.4.1.40869.1.1.22.3",
        "Fingerprint (SHA-256)": "59 76 90 07 F7 68 5D 0F CD 50 87 2F 9F 95 D5 75 5A 5B 2B 45 7D 81 F3 69 2B 61 0A 98 67 2F 0E 1B"
    },
    {
        "Certificate name": "TWCA Root Certification Authority",
        "Issued by": "TWCA Root Certification Authority",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "01",
        "Expires": "15:59:59 31 Dec 2030",
        "EV policy": "1.3.6.1.4.1.40869.1.1.22.3",
        "Fingerprint (SHA-256)": "BF D8 8F E1 10 1C 41 AE 3E 80 1B F8 BE 56 35 0E E9 BA D1 A6 B9 BD 51 5E DC 5C 6D 5B 87 11 AC 44"
    },
    {
        "Certificate name": "USERTrust ECC Certification Authority",
        "Issued by": "USERTrust ECC Certification Authority",
        "Type": "ECDSA",
        "Key size": "384 bits",
        "Sig alg": "SHA-384",
        "Serial number": "5C 8B 99 C5 5A 94 C5 D2 71 56 DE CD 89 80 CC 26",
        "Expires": "23:59:59 18 Jan 2038",
        "EV policy": "1.3.6.1.4.1.6449.1.2.1.5.1",
        "Fingerprint (SHA-256)": "4F F4 60 D5 4B 9C 86 DA BF BC FC 57 12 E0 40 0D 2B ED 3F BC 4D 4F BD AA 86 E0 6A DC D2 A9 AD 7A"
    },
    {
        "Certificate name": "USERTrust RSA Certification Authority",
        "Issued by": "USERTrust RSA Certification Authority",
        "Type": "RSA",
        "Key size": "4096 bits",
        "Sig alg": "SHA-384",
        "Serial number": "01 FD 6D 30 FC A3 CA 51 A8 1B BC 64 0E 35 03 2D",
        "Expires": "23:59:59 18 Jan 2038",
        "EV policy": "1.3.6.1.4.1.6449.1.2.1.5.1",
        "Fingerprint (SHA-256)": "E7 93 C9 B0 2F D8 AA 13 E2 1C 31 22 8A CC B0 81 19 64 3B 74 9C 89 89 64 B1 74 6D 46 C3 D4 CB D2"
    },
    {
        "Certificate name": "VeriSign Class 1 Public Primary Certification Authority - G3",
        "Issued by": "VeriSign Class 1 Public Primary Certification Authority - G3",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "00 8B 5B 75 56 84 54 85 0B 00 CF AF 38 48 CE B1 A4",
        "Expires": "23:59:59 16 Jul 2036",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "CB B5 AF 18 5E 94 2A 24 02 F9 EA CB C0 ED 5B B8 76 EE A3 C1 22 36 23 D0 04 47 E4 F3 BA 55 4B 65"
    },
    {
        "Certificate name": "VeriSign Class 2 Public Primary Certification Authority - G3",
        "Issued by": "VeriSign Class 2 Public Primary Certification Authority - G3",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "61 70 CB 49 8C 5F 98 45 29 E7 B0 A6 D9 50 5B 7A",
        "Expires": "23:59:59 16 Jul 2036",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "92 A9 D9 83 3F E1 94 4D B3 66 E8 BF AE 7A 95 B6 48 0C 2D 6C 6C 2A 1B E6 5D 42 36 B6 08 FC A1 BB"
    },
    {
        "Certificate name": "VeriSign Class 3 Public Primary Certification Authority - G3",
        "Issued by": "VeriSign Class 3 Public Primary Certification Authority - G3",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "00 9B 7E 06 49 A3 3E 62 B9 D5 EE 90 48 71 29 EF 57",
        "Expires": "23:59:59 16 Jul 2036",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "EB 04 CF 5E B1 F3 9A FA 76 2F 2B B1 20 F2 96 CB A5 20 C1 B9 7D B1 58 95 65 B8 1C B9 A1 7B 72 44"
    },
    {
        "Certificate name": "VeriSign Class 3 Public Primary Certification Authority - G4",
        "Issued by": "VeriSign Class 3 Public Primary Certification Authority - G4",
        "Type": "ECDSA",
        "Key size": "384 bits",
        "Sig alg": "SHA-384",
        "Serial number": "2F 80 FE 23 8C 0E 22 0F 48 67 12 28 91 87 AC B3",
        "Expires": "23:59:59 18 Jan 2038",
        "EV policy": "2.16.840.1.113733.1.7.23.6",
        "Fingerprint (SHA-256)": "69 DD D7 EA 90 BB 57 C9 3E 13 5D C8 5E A6 FC D5 48 0B 60 32 39 BD C4 54 FC 75 8B 2A 26 CF 7F 79"
    },
    {
        "Certificate name": "VeriSign Class 3 Public Primary Certification Authority - G5",
        "Issued by": "VeriSign Class 3 Public Primary Certification Authority - G5",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "18 DA D1 9E 26 7D E8 BB 4A 21 58 CD CC 6B 3B 4A",
        "Expires": "23:59:59 16 Jul 2036",
        "EV policy": "2.16.840.1.113733.1.7.23.6",
        "Fingerprint (SHA-256)": "9A CF AB 7E 43 C8 D8 80 D0 6B 26 2A 94 DE EE E4 B4 65 99 89 C3 D0 CA F1 9B AF 64 05 E4 1A B7 DF"
    },
    {
        "Certificate name": "VeriSign Universal Root Certification Authority",
        "Issued by": "VeriSign Universal Root Certification Authority",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-256",
        "Serial number": "40 1A C4 64 21 B3 13 21 03 0E BB E4 12 1A C5 1D",
        "Expires": "23:59:59 1 Dec 2037",
        "EV policy": "2.16.840.1.113733.1.7.23.6",
        "Fingerprint (SHA-256)": "23 99 56 11 27 A5 71 25 DE 8C EF EA 61 0D DF 2F A0 78 B5 C8 06 7F 4E 82 82 90 BF B8 60 E8 4B 3C"
    },
    {
        "Certificate name": "Visa eCommerce Root",
        "Issued by": "Visa eCommerce Root",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "13 86 35 4D 1D 3F 06 F2 C1 F9 65 05 D5 90 1C 62",
        "Expires": "00:16:12 24 Jun 2022",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "69 FA C9 BD 55 FB 0A C7 8D 53 BB EE 5C F1 D5 97 98 9F D0 AA AB 20 A2 51 51 BD F1 73 3E E7 D1 22"
    },
    {
        "Certificate name": "Visa Information Delivery Root CA",
        "Issued by": "Visa Information Delivery Root CA",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "5B 57 D7 A8 4C B0 AF D9 D3 6F 4B A0 31 B4 D6 E2",
        "Expires": "17:42:42 29 Jun 2025",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "C5 7A 3A CB E8 C0 6B A1 98 8A 83 48 5B F3 26 F2 44 87 75 37 98 49 DE 01 CA 43 57 1A F3 57 E7 4B"
    },
    {
        "Certificate name": "VRK Gov. Root CA",
        "Issued by": "VRK Gov. Root CA",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "01 86 A0",
        "Expires": "13:51:08 18 Dec 2023",
        "EV policy": "Not EV",
        "Fingerprint (SHA-256)": "F0 08 73 3E C5 00 DC 49 87 63 CC 92 64 C6 FC EA 40 EC 22 00 0E 92 7D 05 3C E9 C9 0B FA 04 6C B2"
    },
    {
        "Certificate name": "XRamp Global Certification Authority",
        "Issued by": "XRamp Global Certification Authority",
        "Type": "RSA",
        "Key size": "2048 bits",
        "Sig alg": "SHA-1",
        "Serial number": "50 94 6C EC 18 EA D5 9C 4D D5 97 EF 75 8F A0 AD",
        "Expires": "05:37:19 1 Jan 2035",
        "EV policy": "2.16.840.1.114404.1.1.2.4.1",
        "Fingerprint (SHA-256)": "CE CD DC 90 50 99 D8 DA DF C5 B1 D2 09 B7 37 CB E2 C1 8C FB 2C 10 C0 FF 0B CF 0D 32 86 FC 1A A2"
    }
]
